Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:56:20 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    You sent me that the shipment has arrived and that I have received it, but I have not received and my shipment has not arrived yet           04:44 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:49 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           04:52 PM, 18th Feb                   krishan                   May i know your order number           04:52 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:54 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.
            04:55 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121704